﻿/* -----------------banner----------------- */
.banner-box{
    width: 100%;
    height: 300px;
    display: block;
    overflow: hidden;
    position: relative;
}

.banner-img-box{
    width: 100%;
    display: block;
    height: 100%;
}

.banner-img{
    width: 100%;
    height: 120%;
    position: relative;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: all .3s linear;
}
.banner-mask{
    width: 100%;
    height: 100%;
    display: block;
    background-color: #000;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;

}
.banner-slong{
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 2px;
    color: #FFF;
    position: absolute;
    top: 45%;
    width: 100%;
    text-align: center;
    z-index: 2;
}
/* ------------------------about------------------- */
.about-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.about-article-box{
    width: 100%;
    display: block;
}
.about-p{
    font-size: 18px;
    color: #555555;
    letter-spacing: 1px; 
    line-height: 2;
    display: block;
    text-align: justify;
}
.about-slong{
    width: 100%;
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #108be9;
    padding: 30px 0;
}

.about-list-box{
    width: 100%;
    display: block;
}
.about-list{
    list-style: none;
    font-size: 0;
    padding-bottom: 40px;
}
.about-list-box .about-list:last-child{
    padding-bottom: 0;
}
.about-list> span{
    font-size: 30px;
    color: #ea5b31;
    width: 30px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    font-family: 'Teko';
    font-weight: bold;
}

.about-list> p{
    font-size: 18px;
    display: inline-block;
    vertical-align: top;
    word-wrap:break-word;
    width: calc(100% - 30px);
    padding-top: 5px;
    line-height: 2;

    letter-spacing: 2px;
    text-align: justify;
    color: #555555;
}

.about-list> p> span{
    font-size: 20px;
    font-weight: bold;
    color: #108be9;
    letter-spacing: 2px;
}

.about-order-box{
    width: 100%;
    display: block;
}
.about-order-title{
    font-size: 20px;
    color: #108be9;
    font-weight: bold;
    letter-spacing: 1px;
}

.about-order-list-box{
    width: 100%;
    display: block;
    font-size: 0;
}
.about-order-list{
    width: 100%;
    display: block;
    padding: 5
}
.about-order-many{
    width: 300px;
    max-width: 100%;
    font-size: 16px;
    color: #555555;
    font-weight: bold;
    letter-spacing: 2px;
    display: inline-block;
    vertical-align: middle;
}
.about-order-many b{
    font-size: 18px;
    font-weight: bold;
    color: #000;
}

.about-order-icon{
    width: 100px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    text-align: center;
    color: #ea5b31;
}
.about-order-money{
    font-size: 18px;
    color: #555555;
    display: inline-block;
    vertical-align: middle;
    letter-spacing: 2px;
}
.about-order-money b{
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 2px;
}
.about-order-money span{
    font-size: 20px;
    font-family: "Teko";
    letter-spacing: 2px;
    color: #ea5b31;
    font-weight: bold;
    padding: 0 10px;
}
.about-order-icon2{
    padding: 30px 0;
    font-size: 28px;
    color: #ea5b31;
    font-weight: bold;
    letter-spacing: 1px;
}